Page 1 of 2 12 LastLast
Results 1 to 10 of 15

Thread: Fatal Error: OpenGL 2.0 not available.

  1. #1
    Join Date
    Dec 2013
    Beans
    8

    Fatal Error: OpenGL 2.0 not available.

    Hi guys

    I have searched forums but i am unable to fix it



    Last edited by AE14318791841955; December 21st, 2013 at 11:40 PM.

  2. #2
    Join Date
    Sep 2006
    Location
    France.
    Beans
    Hidden!
    Distro
    Lubuntu Development Release

    Re: Fatal Error: OpenGL 2.0 not available.

    Thread moved to Gaming.
    | My old and mostly abandoned blog |
    Linux user #413984 ; Ubuntu user #178
    J'aime les fraises.
    Nighty night me lovelies!

    | Reinstalling Ubuntu ? Please check this bug first ! |
    | Using a ppa ? Please install ppa-purge from universe, you may need it should you want to revert packages back |
    | No support requests by PM, thanks |

  3. #3
    Join Date
    Dec 2013
    Beans
    8

    Re: Fatal Error: OpenGL 2.0 not available.

    Sorry about that , GUYS HELP ME i can't uninstall , the game savage 2

    OMG savage is a linux game and it wont start

    I TRIED ALL COMMANDS :S

    UPDATE : i FIXED IT NOW

    sudo rm -r /usr/local/games/Savage2

    Lol i removed the directory not uninstalled HOW TO FIX IT ??
    Last edited by AE14318791841955; December 21st, 2013 at 10:12 PM.

  4. #4
    Join Date
    Sep 2006
    Location
    France.
    Beans
    Hidden!
    Distro
    Lubuntu Development Release

    Re: Fatal Error: OpenGL 2.0 not available.

    No need to be sorry, I thought some people here could help you.

    How did you install the game ? Removing directories is not the way to remove a package.
    | My old and mostly abandoned blog |
    Linux user #413984 ; Ubuntu user #178
    J'aime les fraises.
    Nighty night me lovelies!

    | Reinstalling Ubuntu ? Please check this bug first ! |
    | Using a ppa ? Please install ppa-purge from universe, you may need it should you want to revert packages back |
    | No support requests by PM, thanks |

  5. #5
    Join Date
    Dec 2013
    Beans
    8

    Re: Fatal Error: OpenGL 2.0 not available.

    installed via terminal dragging or inserting code , i know but i runned uninstall but it says failed error etc
    so i thought remove directory but if i click search and then write savage 2 it still exist but cannot be open any suggestions?

  6. #6
    Join Date
    Sep 2006
    Location
    France.
    Beans
    Hidden!
    Distro
    Lubuntu Development Release

    Re: Fatal Error: OpenGL 2.0 not available.

    Please find again the link for the instructions you ran to install. There probably is a way to uninstall, but if you removed files, you'll probably have to reinstall and uninstall in a clean way as per the instructions. Did you run some dpkg command ?
    | My old and mostly abandoned blog |
    Linux user #413984 ; Ubuntu user #178
    J'aime les fraises.
    Nighty night me lovelies!

    | Reinstalling Ubuntu ? Please check this bug first ! |
    | Using a ppa ? Please install ppa-purge from universe, you may need it should you want to revert packages back |
    | No support requests by PM, thanks |

  7. #7
    Join Date
    Dec 2013
    Beans
    8

    Re: Fatal Error: OpenGL 2.0 not available.

    chmod +x Savage2Install-2.1.0.1-x86_64.bin
    sudo ./Savage2Install-2.1.0.1-x86_64.bin

    This i used for installation ( i installed again same directory how i uninstall now or how i start savage 2 without getting errors? )

    and this i get too in terminal after run commands above

    (Savage2Install-2.1.0.1-x86_64.bin:21567): IBUS-WARNING **: The owner of /home/hl/.config/ibus/bus is not root!

  8. #8
    Join Date
    Sep 2006
    Location
    France.
    Beans
    Hidden!
    Distro
    Lubuntu Development Release

    Re: Fatal Error: OpenGL 2.0 not available.

    Where did you download the package from ? Would you have a link ?
    You cannot run the game now if you have manually removed files. You'd need to reinstall it.
    | My old and mostly abandoned blog |
    Linux user #413984 ; Ubuntu user #178
    J'aime les fraises.
    Nighty night me lovelies!

    | Reinstalling Ubuntu ? Please check this bug first ! |
    | Using a ppa ? Please install ppa-purge from universe, you may need it should you want to revert packages back |
    | No support requests by PM, thanks |

  9. #9
    Join Date
    Dec 2013
    Beans
    8

    Re: Fatal Error: OpenGL 2.0 not available.

    I reinstalled savage 2
    and i got the package from www.playsavage2.com

    Linux 64 bit

    UPDATE Its still not fixed any help much apreciated
    cannot start savage 2 it turns black then it goes back to desktop
    Last edited by AE14318791841955; December 21st, 2013 at 10:58 PM.

  10. #10
    Join Date
    Sep 2006
    Location
    France.
    Beans
    Hidden!
    Distro
    Lubuntu Development Release

    Re: Fatal Error: OpenGL 2.0 not available.

    | My old and mostly abandoned blog |
    Linux user #413984 ; Ubuntu user #178
    J'aime les fraises.
    Nighty night me lovelies!

    | Reinstalling Ubuntu ? Please check this bug first ! |
    | Using a ppa ? Please install ppa-purge from universe, you may need it should you want to revert packages back |
    | No support requests by PM, thanks |

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •